
g.insets.comp=[3,3,3,3];
g.insets.sepvcomp=[3,3,3,6];
g.insets.sephcomp=[6,3,6,3];

g.start.text="\uc2dc\uc791";
g.start.key=s;

g.stop.text="\uc911\uc9c0";
g.stop.key=t;

g.run.text="\uc2e4\ud589...";
g.run.key=r;

g.close.text="\ub2eb\uae30";

g.ok.text="\ud655\uc778";
g.ok.key="O";
g.ok.command="\ud655\uc778";

g.cancel.text="\ucde8\uc18c";
g.cancel.key="C";
g.cancel.command="\ucde8\uc18c";

g.error.title="\uc624\ub958";
g.error.max="\uc785\ub825\uc774 \ub108\ubb34 \ud07d\ub2c8\ub2e4. \uc774 \ud544\ub4dc\ub294 \ucd5c\ub300 \ud5c8\uc6a9 \uac12\uc73c\ub85c \uc124\uc815\ub418\uc5c8\uc2b5\ub2c8\ub2e4.";
g.error.min="\uc785\ub825\uc774 \ub108\ubb34 \uc791\uc2b5\ub2c8\ub2e4. \uc774 \ud544\ub4dc\ub294 \ucd5c\uc18c \ud5c8\uc6a9 \uac12\uc73c\ub85c \uc124\uc815\ub418\uc5c8\uc2b5\ub2c8\ub2e4.";

g.savefailed.text="\uc11c\ubc84 \uc624\ub958\uc785\ub2c8\ub2e4. \uc77c\ubd80 \uc18d\uc131\uc774 \uc800\uc7a5\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. \uc790\uc138\ud55c \ub0b4\uc6a9\uc740 \ub85c\uadf8 \ud30c\uc77c\uc744 \ucc38\uc870\ud558\uc2ed\uc2dc\uc624.";

g.example.border=[titled,"\uc608"];

g.example.imapaccess1="imap : \ubaa8\ub450";
g.example.imapaccess2="imap : example.com \uc81c\uc678\ud55c \ubaa8\ub450";

g.example.popaccess1="pop : \ubaa8\ub450";
g.example.popaccess2="pop : example.com \uc81c\uc678\ud55c \ubaa8\ub450";

g.example.smtpaccess1="smtp : \ubaa8\ub450";
g.example.smtpaccess2="smtp : example.com \uc81c\uc678\ud55c \ubaa8\ub450";

g.example.httpaccess1="http : \ubaa8\ub450";
g.example.httpaccess2="http : example.com \uc81c\uc678\ud55c \ubaa8\ub450";
